Cake.NDepend 1.0.2

.NET Framework 4.6
There is a newer version of this package available.
See the version list below for details.
Install-Package Cake.NDepend -Version 1.0.2
dotnet add package Cake.NDepend --version 1.0.2
<PackageReference Include="Cake.NDepend" Version="1.0.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Cake.NDepend --version 1.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Cake.NDepend, 1.0.2"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Cake.NDepend as a Cake Addin
#addin nuget:?package=Cake.NDepend&version=1.0.2

// Install Cake.NDepend as a Cake Tool
#tool nuget:?package=Cake.NDepend&version=1.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Cake Build addin for NDepend.

Product Versions
.NET Framework net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.
  • .NETFramework 4.6

    • No dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.5.0 5,571 11/10/2019
1.4.0 330 11/10/2019
1.2.0 3,323 3/3/2018
1.1.0 787 2/25/2018
1.0.3 827 12/9/2017
1.0.2 775 12/9/2017
1.0.1 803 12/9/2017
0.1.0 798 12/2/2017
0.1.0-travisci0001 687 12/2/2017
0.1.0-appveyor0001 697 12/2/2017